"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.executionBins = void 0;
var build_bin_1 = require("./build.bin");
var lint_bin_1 = require("./lint.bin");
var watch_bin_1 = require("./watch.bin");
var test_bin_1 = require("./test.bin");
var install_bin_1 = require("./install.bin");
var executionBins = function (prog) {
    build_bin_1.buildBinCommand(prog);
    lint_bin_1.lintBinCommand(prog);
    watch_bin_1.watchBinCommand(prog);
    test_bin_1.testBinCommand(prog);
    install_bin_1.installBinCommand(prog);
};
exports.executionBins = executionBins;
