"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.watchBinCommand = void 0;
var tslib_1 = require("tslib");
var utils_1 = require("../../shared/utils");
var watch_helpers_1 = require("./watch.helpers");
var watchBinCommand = function (prog) {
    prog
        .command('watch')
        .describe('Rebuild a package on change.')
        .alias('w', 'start')
        .example('watch')
        .action(function () { return tslib_1.__awaiter(void 0, void 0, void 0, function () {
        var packageDir;
        return tslib_1.__generator(this, function (_a) {
            switch (_a.label) {
                case 0: return [4 /*yield*/, utils_1.findPackageDirectory()];
                case 1:
                    packageDir = _a.sent();
                    return [4 /*yield*/, watch_helpers_1.watchPackages(packageDir)];
                case 2:
                    _a.sent();
                    return [2 /*return*/];
            }
        });
    }); });
};
exports.watchBinCommand = watchBinCommand;
